当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 问题请教,firefox下的电驴问题
帖子发表于 : 2010-08-09 11:33 

注册: 2006-08-28 14:00
帖子: 41
送出感谢: 0 次
接收感谢: 0 次
ubuntu 9.10 firefox3.6

安装电驴能正常工作


并在firefox下做了以下工作
新建一个布尔值(Boolean)值,
  名字是 network.protocol-handler.external.ed2k ,值为 true

在列表上单击右键,再新建一个 字符串值(String),
名字是 network.protocol-handler.app.ed2k ,值为 /usr/bin/ed2k ,

布尔值(Boolean)值,
名字是 network.protocol-handler.expose.ed2k ,值为 false



但是依然不能让firefox认ed2k,我少做了什么?做错了什么?


谢谢


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 问题请教,firefox下的电驴问题
帖子发表于 : 2010-08-09 13:17 
头像

注册: 2008-09-13 19:17
帖子: 7789
系统: Arch Linux (x86_64)
送出感谢: 10
接收感谢: 77
我也不能 :em06

先看看有没有安装amule-gnome-support这个软件,听说不装就不行


_________________
博客:http://www.lainme.com


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 问题请教,firefox下的电驴问题
帖子发表于 : 2010-08-10 0:35 

注册: 2006-08-28 14:00
帖子: 41
送出感谢: 0 次
接收感谢: 0 次
安装了,还是不行


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 问题请教,firefox下的电驴问题
帖子发表于 : 2010-08-10 1:39 
头像

注册: 2010-07-30 10:27
帖子: 62
送出感谢: 0 次
接收感谢: 0 次
:em20 我的也是不行啊!


_________________
做一个快乐的小菜……


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 问题请教,firefox下的电驴问题
帖子发表于 : 2010-08-10 3:27 
头像

注册: 2007-03-06 18:14
帖子: 626
地址: 常德--重庆
送出感谢: 0 次
接收感谢: 0 次
附件:
45.jpeg
45.jpeg [ 25.64 KiB | 被浏览 401 次 ]


上面四个在about:config里面添加上,安装上amule-gnome-support。重启firefox,打开amule,可能还是提示协议没有关联之类的问题。这个方法网上一搜一大堆,现在可能很多人没用了,那不妨看看下面的。

可以试试下面的方法:
给firefox安装上一个叫firemule的扩展。然后重启firefox后在电驴链接上点右键,选择firemule-全部用firemule下载。
附件:
46.jpeg
46.jpeg [ 46.08 KiB | 被浏览 401 次 ]


然后会跳出两个下面的窗口,大概就是要你选择程序打开ed2k的链接。
附件:
47.jpeg
47.jpeg [ 19.22 KiB | 被浏览 401 次 ]

然后大家就选择程序,不要选amule,要选择ed2k,这个的路径应该是/usr/bin/ed2k
可以把下面的记住啥选择的勾上,以后就不会跳出来了。
这样之后,在打开amule的情况下,firefox里面直接左键点击ed2k的链接就会自动添加到amule里面去。

注意上面的添加的布尔值、下面的选择程序都是ed2k,不是amule,ed2k可能包含在amule-utils里面。如果老办法无效,关键就是添加一个firemule的扩展。
archlinux、firefox3.6.8有效。


_________________
ABIT Rocket AV8 ,AMD3500,创见DDR433 1GB,希捷IDE250GB,MSI6200a,7130电视卡,Archlinux


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 问题请教,firefox下的电驴问题
帖子发表于 : 2010-08-10 12:43 

注册: 2006-08-28 14:00
帖子: 41
送出感谢: 0 次
接收感谢: 0 次
非常感谢,心情很愉快的解决了这个问题,感谢网络,感谢linux,感谢坛子里的朋友davidlone无私的帮助!!!有图有说明!!谢谢。


另外想知道我那些不成功的方法要不要删除?

还有个小问题,额,就是防吸血的问题,不知道davidlone有什么方法?


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 问题请教,firefox下的电驴问题
帖子发表于 : 2010-08-10 12:56 
头像

注册: 2008-09-13 19:17
帖子: 7789
系统: Arch Linux (x86_64)
送出感谢: 10
接收感谢: 77
凡乐 写道:
非常感谢,心情很愉快的解决了这个问题,感谢网络,感谢linux,感谢坛子里的朋友davidlone无私的帮助!!!有图有说明!!谢谢。


另外想知道我那些不成功的方法要不要删除?

还有个小问题,额,就是防吸血的问题,不知道davidlone有什么方法?

用PPA安装带DLP的amule
代码:
sudo add-apt-repository  ppa:happyaron/amule-dlp
sudo aptitude update
sudo aptitude install amule-dlp amule-dlp-gnome-support  amule-dlp-ipfilter amule-dlp-utils


_________________
博客:http://www.lainme.com


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 问题请教,firefox下的电驴问题
帖子发表于 : 2010-08-12 2:47 

注册: 2006-08-28 14:00
帖子: 41
送出感谢: 0 次
接收感谢: 0 次
PPA?我是不是要重新安装?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译